<template>
    <div class="claim-number">
        Place for input of claim number logic
        <input type="text" value="" placeholder="Claim Number"/>
    </div>
</template>

<script>
	export default {
		name: 'ClaimNumber',
		props: {
			msg: String
		}
	}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
